
SSiO - Backlog #320

FIWARE

11/29/2019 05:11 PM - Leif Häggmark

Status: In Progress Start date: 11/29/2019

Priority: Normal Due date: 12/18/2019

Assignee: Christer Åhlund % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 321: Discuss FIWARE course with Robert Closed

Feature # 322: Look at FIWARE data models Closed

Feature # 324: Submit abstract to next FIWARE Global Summit (June 23-24) Closed

History

#1 - 12/19/2019 03:30 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#2 - 01/24/2020 10:01 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#3 - 02/18/2020 01:32 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#4 - 03/03/2020 01:10 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#5 - 03/31/2020 01:37 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#6 - 04/22/2020 02:16 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Product backlog
